<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d93ab5d991257c7672d99d107dd71fd">
  <dict>
    <!--2023-02-11 10:07:58.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:58.000-->
    <int key="num_match">10</int>
  </dict>
</config>
